.feedback-section {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    padding: 0; /* space for arrows */
}

.feedback-grid {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 60px;
    padding: 10px 0 20px;
    scroll-behavior: smooth;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.feedback-grid::-webkit-scrollbar {
    display: none;
}

.feedback-card {
    flex: 0 0 auto;
    min-width: 66.666%; /* show 1.5 cards */
    scroll-snap-align: start;
    background: #f9f9f9;
    /* border: 1px solid #e3e3e3;*/
    border-radius: 1px;
    padding: 28px 44px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


@media (min-width: 992px) {
    .feedback-card {
        min-width: 45%;
        max-width: 70%;
    }
}

.feedback-card p {
    color: #333;
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 25px;
}

.feedback-footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    border-top: 1px solid #f0f0f0;
    padding-top: 15px;
}

.feedback-footer .author strong {
    font-weight: bold;
    color: #222;
    font-size: 22px;
}

.feedback-footer .country {
    font-size: 16px;
    line-height: 32px;
    color: #000;
}

.quote {
    width: 57px;
    height: 57px;
    background: url('/public/images/quotes_184950491.svg') center/contain no-repeat;
    display: inline-block;
}

/* arrows */
.feedback-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 50%;
    background: #00000030;
    color: #fff;
    cursor: pointer;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    transition: opacity 0.2s ease;
    opacity: 0;
    pointer-events: none;
}

.feedback-section:hover .feedback-arrow {
    opacity: 1;
    pointer-events: all;
}

.feedback-arrow.left {
    left: 20px;
}

.feedback-arrow.right {
    right: 20px;
}

.feedback-arrow.hidden {
    opacity: 0;
    pointer-events: none;
}

@media (max-width: 992px) {
    .feedback-card {
        padding: 28px;
        width: 100% !important;
    }

    .feedback-carousel {
        width: 100% !important;
    }

    .feedback-section {
        width: 100% !important;
    }

    .feedback-footer .author strong {
        font-size: 18px;
    }

}
